.i1{
    height: 357px;
    width: 309px;
    border: 15px solid aqua;
    border-radius: 194px;

}
.b1{
    display: grid;
    align-items: center;
    justify-content: center;

}
.s1{
    display: flex;
    align-items: center;
    justify-content: center;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: x-large;
}
.p2{
    color: red;
}
.p1{
    font-family: cursive;
    display: flex;
    align-items: center;
    justify-content: center;
    color: red;
}
.p3{
    display: flex;
  align-items: center;
  justify-content: center;
}

.typing{
    color: red;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    border-right: 3px solid red;
    width: 0;
    animation:
        typing 3s steps(15, end) forwards,
        blink 0.8s step-end infinite;
}

@keyframes typing{
    from{
        width: 0;
    }
    to{
        width: 15ch;
    }
}

@keyframes blink{
    50%{
        border-color: transparent;
    }
}


.typing2{
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    border-right: 2px solid white;
    width: 0;
    animation:
        typing2 3s steps(33, end) 4s forwards,
        blink 0.8s step-end infinite;
}

@keyframes typing2{
    from{
        width: 0;
    }
    to{
        width: 33ch;
    }
}

@keyframes blink{
    50%{
        border-color: transparent;
    }
}